Package Details: pd-lv2plugin-git 24.98b7fb6-1

Git Clone URL: https://aur.archlinux.org/pd-lv2plugin-git.git (read-only)
Package Base: pd-lv2plugin-git
Description: LV2 plugin host for Pd
Upstream URL: https://bitbucket.org/agraef/pd-lv2plugin/
Licenses: BSD
Submitter: pure-aur
Maintainer: pure-aur
Last Packager: pure-aur
Votes: 2
Popularity: 0.000000
First Submitted: 2014-02-21 18:43
Last Updated: 2016-04-03 14:30

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

aggraef commented on 2016-03-27 22:49

paum, I can't reproduce this issue. Are you sure that you have the pure external from the pd-pure package loaded (pd -lib pure)? If that doesn't help then please submit a bug report upstream at https://bitbucket.org/agraef/pd-lv2plugin, thanks.

paum commented on 2016-02-28 17:00

/usr/lib/pd/extra/lv2plugin~/lv2plugin~.pd_linux: /usr/lib/pd/extra/lv2plugin~/lv2plugin~.pd_linux: undefined symbol: pd_error_s
lv2plugin~
... couldn't create